<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Zespri Korea Campaign</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!--  Essential META Tags -->
    <meta property="og:title" content="Zespri korea campaign" />
    <meta
      property="og:description"
      content="Zespri Campaign in the korea needs some description to be added in this section."
    />
    <meta property="og:image" content="images/open-graph-img.jpg" />
    <meta
      property="og:url"
      content="https://zesprikiwi.com/ko-kr/campaign-name"
    />
    <meta name="twitter:card" content="images/open-graph-img.jpg" />

    <!-- CSS Section -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/styles.css" />
  </head>

  <body>
    <header>
      <video
        playsinline="playsinline"
        autoplay="autoplay"
        muted="muted"
        loop="loop"
      >
        <source src="images/mast-head-video.mp4" type="video/mp4" />
      </video>
      <div class="header-content h-100">
        <img src="images/logo.png" alt="logo" class="img-fluid" />
      </div>
    </header>
    <main>
      <section class="yellow-section">
        <div class="slanted-content">
          <div class="text-section">
            <h1 class="text-center mr-2 ml-2">
              <span class="text-white">
                키위
              </span>
              <span class="text-black">
                브라더스란?
              </span>
            </h1>
            <p class="text-center mr-2 ml-2">
              뉴질랜드 농장에서 무럭무럭 자란 키위 브라더스, 바다 건너 한국에
              드디어 상륙!
            </p>
          </div>
          <div class="quote-section">
            <img src="images/fruit-illustration.png" class="img-fluid" alt="" />
          </div>
          <div class="joint-section"></div>
          <div class="green-section">
            <div
              class="green-content d-flex align-items-center justify-content-center"
            >
              <div>
                <p class="text-white text-center">
                  <span>
                    키위
                  </span>
                  브라더스가 여러분에게
                </p>
                <h4 class="text-white text-center">
                  키위를 쏩니다!
                </h4>
              </div>
              <div class="cta-btn-wrapper">
                <a href="https://www.instagram.com/zespri.korea/">
                  <img src="images/ctabutton.png" alt="" />
                  <div class="btn-text text-white">
                    이벤트 바로가기
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="youtube-section mt-5">
        <div class="container">
          <div>
            <h1 class="text-center mb-5">
              <span class="green-text">키위 </span>
              <span class="text-black">브라더스 CF</span>
            </h1>

            <div class="row">
              <div class="col-md-6 col-sm-12 mb-4">
                <div class="youtube-title-wrapper mb-2">
                  <div class="youtube-title-content text-white">
                    제스프리는 시지 않아!
                  </div>
                  <img src="images/green-bg.jpg" alt="" />
                </div>
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe
                    class="embed-responsive-item"
                    src="https://www.youtube.com/embed/49CPy6IC2fo?rel=0"
                    allowfullscreen
                  ></iframe>
                </div>
              </div>
              <div class="col-md-6 col-sm-12">
                <div class="youtube-title-wrapper mb-2">
                  <div class="youtube-title-content text-white">
                    달콤함을 한 스푼!
                  </div>
                  <img src="images/green-bg.jpg" alt="" />
                </div>
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe
                    class="embed-responsive-item"
                    src="https://www.youtube.com/embed/u3S_YmF_VGE?rel=0"
                    allowfullscreen
                  ></iframe>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="instagram-section mt-3">
        <div class="text-center">
          <img
            src="images/insta icon.png"
            class="instagram-img img-fluid"
            alt=""
          />
        </div>
        <div class="container mt-2">
          <div class="row">
            <div class="col-6 col-sm-4 col-md-3 p-1">
              <img src="images/image 1.jpg" class="img-fluid w-100" alt="" />
            </div>
            <div class="col-6 col-sm-4 col-md-3 p-1">
              <img src="images/image 2.jpg" class="img-fluid w-100" alt="" />
            </div>
            <div class="col-6 col-sm-4 col-md-3 p-1">
              <img src="images/image 3.jpg" class="img-fluid w-100" alt="" />
            </div>
            <div class="col-6 col-sm-4 col-md-3 p-1">
              <img src="images/image 4.jpg" class="img-fluid w-100" alt="" />
            </div>
          </div>
          <div class="clearfix visible-sm"></div>
        </div>
      </section>
    </main>
  </body>
</html>
